Subject: Re: WARNING: Serious Pentium Bug
From: [email-masked] (Tim Iverson)

8 Nov 1997 15:04:18 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Corey Minyard)
Cc: [email-masked]

I'd bet that the reason it's anonymous is that it's an Intel employee.
Probably the one that argued to release the bug information in the meeting
they had on this topic ... ;)

- Tim Iverson
  [email-masked]


+----------------
| To: [email-masked]
| Subject: Re: WARNING: Serious Pentium Bug
| From: Corey Minyard <[email-masked]>
| Date: 08 Nov 1997 12:12:22 -0600
| 
| Anonymous <[email-masked]> writes:
| > There is a SERIOUS bug in all pentium CPUs. The following 
| > code will crash any machine running on a pentium CPU, MMX or no 
....
| Demand a new CPU?  I'm not sure what Intel will do about this one.
| 
| Who is this and how long did you look for this?  Perhaps Cyrix
| or AMD :-?  I think that finding this would be a pretty momentous
| thing, I'm not sure I would go anonymous.
| 
| -- 
| Corey Minyard               Internet:  [email-masked]
|   Work: [email-masked]       UUCP:  [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".